html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary{ margin:0; padding:0;}
img{ border:none;}
i,em{ font-style:normal;}
ul li{ list-style: none;}
a{text-decoration: none;color: #fff;}
.clear{clear: both;}


.con-left .title span{
  display:none;
  margin-right: 20px;
}

.con-left .title{
 display:flex;
 justify-content: space-between;
  align-items: center;
}

.search-bg{
    width: 100%;
    height: 400px;
    margin-top:60px;
 }
 .search-bg img{
     width: 100%;
     height: 100%;
     object-fit: cover;
     
 }
 
 .search {
     width: 870px;
     padding: 20px 30px 10px 30px;
     background-color: rgba(167, 141, 88, 0.8);
     margin: 0 auto;
     margin-top: -150px;
     position: relative;
     z-index: 10;
   }
   .search .input {
     display: flex;
     position: relative;
     height: 40px;
   }
   .search .input input {
     height: 30px;
  line-height: 30px;
     width: 100%;
     background-color: #fff;
     outline: none;
     border: none;
     padding-left: 140px;
     font-size: 16px;
   }
   .search .input input:focus {
     border: none;
   }
   input::-webkit-input-placeholder {
     color: rgb(211, 211, 211);
     font-size: 16px;
   }
   .search .input .input-left {
     position: absolute;
     left: 30px;
      top: 5px;
     color: rgb(102, 102, 102);
     font-size: 16px;
   }
   .search .input img {
     width: 20px;
     height: auto;
     position: absolute;
     right: 20px;
     top: 6px;
     cursor: pointer;
   }
   .search .input ul {
     height: 30px;
     position: absolute;
     top: -30px;
     left: 0;
     display: flex;
   }
   .search .input ul span {
     height: 30px;
  line-height: 40px;
     padding: 0 20px;
     color: #fff;
     font-size: 16px;
     display: block;
     cursor: pointer;
   }
   .search .input ul .checked {
     margin-top: 0px;
     height: 30px;
     line-height: 30px;
     background-color: #af0011;
     border-top-right-radius: 5px;
     border-top-left-radius: 5px;
   }
   
   
   .search-bg + .content {
     margin-top:-160px;
   }
   
   .content-warp{
     /*margin-top:30px !important;*/
   }



@media screen and (max-width: 600px){
  .con-left .title span{
    display:block;
  }
  .con-right-title .url{
   margin-top:5px;
  }
  .page_div{
    margin-right:0 !important;
  }
  .con-right-title .title{
    font-size:20px !important;
  }
  .con-right-title .url{
    font-size:14px !important;
  }
  
  
  
}
